@charset "UTF-8";
/* INDEX2 nya menyn 201905 */
/* bytt namn till index.sccs bara */
/* color */
/* font size */
/*  wrapper-all */
/*       color links       */
/* 20250109 ändrad till var() */
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0; }

body, html {
  height: 100%;
  width: 100%; }
html {
	
	scroll-behavior: smooth;
}
body {
  --clrRed: #ff0000;
  --blueBorder: #4545ff;
  --clrWhite: #ffffff;
  --clrBlack: #000000;
  --clrNavbarDark: rgba(255, 255, 255, 0.8);
  --clrBgDark: #006cb5;
  --clrBackgroundLinear: linear-gradient(
      90deg,
      #006cb5 0%,
      #006cb5 10%,
      rgba(0, 108, 181, 0.28) 100%
  );
  --clrBorderLight: #c5c5c5;
  --clrBlue: #007bff;
  --blueDarkDark: #00008c;
  --clrButton: #f0f8ff;
}



body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  color: var(--clrBlack);
  background-color: transparent; }

hr {
  border-bottom: 1px solid var(--blueBorder);
  margin-bottom: .5rem; }

.wrapper-img {
 /* background-image: url("../new2016/images/background/summer-3-1920.jpg");*/
    /* background-image: url("../new2016/images/background/vy_sjotungan1920.jpg");*/
	
	background-image: url("/public_html/new2016/images/background/vy_sjotungan1920.jpg");
	
  background-size: cover;
  background-position: center;
  height: 100vh;
  width: 100%;
  position: absolute; }

.wrapper-accordion {
  max-width: 90vw;
  margin: 0 auto; }

.wrapper-all {
  max-width: 90vw;
  margin: 0 auto; }
  @media all and (orientation: landscape) {
    .wrapper-all {
      height: 100%; } }

.enLitenGrej {
  width: 100%;
  background-color: #fff;
  height: 500px; }

/*           fix för bootstrap4 menyn      */
.navbar {
  font-size: 1rem;
  letter-spacing: 1px;
  width: 80vw;
  border-radius: 5px 5px 10px 10px;
  padding: .4rem .7rem; }
  @media screen and (min-width: 768Px) {
    .navbar {
      font-size: 1.3rem; } }

.navbar-dark .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 0.8); }

.nav-link {
  font-size: .9rem; }
  @media screen and (min-width: 1024px) {
    .nav-link {
      font-size: 1.2rem; } }

.bg-dark {
  background-color: transparent !important; }

.bg-dark {
  background: #006cb5;
  background: linear-gradient(90deg, #006cb5 0%, #006cb5 10%, rgba(0, 108, 181, 0.28) 100%); }

@media screen and (min-width: 991.98px) {
  .navbar-expand-xl.navbar-nav.nav-link {
    padding-right: .2rem;
    padding-left: .2rem; } }
.dropdown-item {
  font-size: 1rem;
  color: #000;
  font-weight: 600; }
  @media screen and (min-width: 767.98px) {
    .dropdown-item {
      font-size: .9rem; } }

.dropdown:hover > .dropdown-menu {
  display: block; }

.navbar {
  -webkit-box-shadow: 5px 5px 10px #000;
  box-shadow: 5px 5px 10px #000;
  margin: 1rem auto 0 auto; }

.dropdown-menu {
  background: #006cb5;
  background: linear-gradient(90deg, #006cb5 0%, #006cb5 10%, rgba(0, 108, 181, 0.28) 100%);
  border: 2px solid #c5c5c5;
  border-radius: 5px; }

.dropdown-menu > li > a {
  color: #f0f8ff; }

.active {
  color: white; }

/*           fix för bootstrap4 menyn SLUT       */
/*   logotype */
.logoHolder {
  width: 60vw;
  margin: 6rem auto .2rem auto; }

.logotype {
  margin: 2rem auto 1rem auto;
  display: block;
  width: 75px;
  height: 75px; }
  @media screen and (min-width: 767.98px) {
    .logotype {
      width: 150px;
      height: 150px; } }
  @media screen and (min-width: 1023.9px) {
    .logotype {
      height: 175px;
      width: 175px; } }

/*  texten börjar här */
div.container {
  max-width: 80vw; }

.row {
  width: 80vw; }
  @media screen and (max-width: 747.99px) {
    .row {
      top: 190px; } }

.row_col {
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 10px;
  padding: .8rem .4rem;
  margin: .5rem auto;
  height: 150px; }
  @media screen and (max-width: 747.99px) {
    .row_col {
      height: 100px; } }

.txtHolder {
  overflow-x: hidden;
  overflow-y: scroll;
  width: 76vw;
  height: 93px;
  font-size: .9rem; }
  @media screen and (max-width: 747.99px) {
    .txtHolder {
      height: 55px; } }

/*                 för scrollbar                   */
/* width */
::-webkit-scrollbar {
  width: .8rem; }

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #4545ff;
  border-radius: 10px;
  border: solid 10px transparent;
  margin-top: .4rem; }

/* Handle */
::-webkit-scrollbar-thumb {
  background: #007bff;
  border-radius: 10px;
  border: solid 10px transparent; }

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #007bff; }

/*                 för scrollbar slut                   */
/*       text fix     */
/*               animation        */
/*                                 */
/*                                 */
.textA_O {
  background: #006cb5;
  background: linear-gradient(90deg, #006cb5 0%, #006cb5 10%, rgba(0, 108, 181, 0.28) 100%);
  font-size: .8rem;
  font-weight: 400;
  border-radius: 10px;
  padding: .3rem 0;
  margin-top: 1rem;
  box-shadow: .2rem .2rem 3px #000000;
  color: white;
  letter-spacing: 2px;
  text-align: center;
  margin: 0rem auto 3rem auto;
  max-width: 80vw; }
  @media screen and (min-width: 767.98px) and (max-width: 1023.98px) {
    .textA_O {
      font-size: 1.5rem;
      max-width: 80vw;
      padding: .5rem 0;
      margin: .5rem auto 5rem auto; } }
  @media screen and (min-width: 1024px) {
    .textA_O {
      position: absolute;
      font-size: 1.8rem;
      font-weight: 400;
      padding: 5px;
      width: 60vw;
      margin: .7rem auto 5.5rem auto;
      opacity: .8; } }

@media screen and (min-width: 1024px) {
  .container {
    position: relative;
    -webkit-animation: container 1s forwards;
      animation: container 1s forwards; }}

  @keyframes container {
    0% {
      bottom: -1000px; }
    100% {
      bottom: 0px; } }
  .logotype {
    position: relative;
    -webkit-animation: logotype 1s forwards;
    animation: logotype 1s forwards; }

  @keyframes logotype {
    0% {
      right: -1000px; }
    100% {
      right: 0px; } }
  .textA_O {
    position: relative;
    -webkit-animation: textA_O 2s;
    animation: textA_O 2 1; }

  @keyframes textA_O {
    from {
      opacity: 0;
      color: #000000; }
    to {
      opacity: .8;
      color: rgba(255, 255, 255, 0.9); } } 
/* fix för avslutande textmenyn*/
.fottext {
  position: absolute;
  bottom: 1rem;
  font-size: 10px;
  font-weight: 600;
  width: 100%;
  margin: 5px 0px 1px 0px;
  text-align: center;
  color: #4545ff; }

.fottext {
  background-color: rgba(255, 255, 255, 0.7);
  padding: .4rem;
  margin-bottom: 1rem; }

.fottext a {
  color: #007bff; }

.fottext a:hover {
  color: #00008c; }

.fottext ul {
  list-style-type: none;
  margin: 0;
  padding: 0; }

.fottext li {
  display: inline; }

/*    accordion  bootstrap  */
[data-toggle="collapse"] .fa::after {
  content: "\f139"; }

[data-toggle="collapse"].collapsed .fa::after {
  content: "\f13a"; }

.accordion .card {
  max-width: 80vw;
  margin: 0 auto; }
  @media screen and (min-width: 1024px) {
    .accordion .card {
      width: 80vw; /* 60 */
      margin: 0 auto;
      overflow-y: hidden; } }

.card-body {
  font-family: "Raleway" , sans-serif;
  background-color: rgba(255, 255, 255, 0.8);
  height: 200px; /* 120*/
  padding: .4rem 1.25rem;
  font-size: .9rem;
  font-weight: 500;
  width: 100%;
  overflow-y: scroll; }
  @media screen and (min-width: 1023.98px) {
    .card-body {
      font-size: 1rem;
      font-weight: 500;
      height: 200px; } }

.card_height{
  height: auto;
}

.card {
  background-color: transparent;
  border-radius: 10px; }

.card-header {
  background: #006cb5;
  background: linear-gradient(90deg, #006cb5 0%, #006cb5 10%, rgba(0, 108, 181, 0.28) 100%);
  padding: .4rem 1.25rem; }

@media screen and (max-width: 768px){
	.card-body {
		height: 200px;}
		
		
}






/* text fix för accordion font-size*/

.card-body h1{
	font-size: 1.7rem;
}

.card-body h2 {
  font-size: 1.2rem;
  font-weight: 600;
  margin: 0; }
  @media screen and (min-width: 1023.98px) {
    .card-body h2 {
      font-size: 1.2rem; } }

.card-body h3{
	font-size: 1.2rem
}

@media screen and (max-width: 1023px){
	.card-body h1{
		font-size: 1.2rem; 
	}
	.card-body h3{
		font-size: 1rem;
		font-weight: 700;
	}
}
.card-body a, p {
  padding-left: .8rem; }

.card-body p {
  font-size: .9rem;
  font-weight: 500;
  padding-bottom: .3rem; }

.card-body a {
  text-decoration: none; }

/* text fix för accordion slut */
.card-body a:hover {
  color: red; }

.btn {
  width: 100%;
  font-size: 1rem;
  color: #f0f8ff; }
  @media screen and (min-width: 767.98px) {
    .btn {
      font-size: 1.5rem; } }

.fa {
  font-size: 1.2rem; }
  @media screen and (min-width: 767.98px) {
    .fa {
      font-size: 1.5rem; } }

button.btn.btn-link {
  margin: 0;
  padding: 0;
  color: #f0f8ff; }

button.btn.btn-link.collapsed {
  color: rgba(255, 255, 255, 0.6); }
